.btn-verdewp {
	background-color: #00ac38;
	border-color: #00ac38 #00ac38 #016025;
	color: #FFF;
}
.btn-wsp {position:fixed;	bottom:20px;left:20px;text-align:center; font-size:30px;z-index:100;padding-top: 10px;}
.btn-wsp:hover,
.btn-wsp:active,
.btn-wsp:focus {
	text-decoration: none;
	transition-property: all;
}

#footer {
	background: #a40017;
	border-top: 4px solid #a40017;
	font-size: 0.9em;
	margin-top: 50px;
	padding: 0;
	position: relative;
	clear: both;
}
#footer .footer-copyright.footer-copyright-style-2 {
	background: #a40017;
	border-top: 1px solid rgba(0, 0, 0, 0.5);
}

@media (max-width: 575px) {
.slider-container {
	height: 755px;
}

}

@media (min-width: 576px)
btn-wsp {
		right: 30px;
		bottom: 30px;
@media (min-width: 768px) {
.btn-wsp {
		right: 40px;
		bottom: 40px;	}
